Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 7.0(1)

Hi,

Is CUCM 7.0(1) available for pruchase? If so then I would apparetiate any help for the product version number and hardware compatiblity matrix. I have been informed that it was released last week but cannot find any information. Only thing I can find is the Features, Admin, System guide and the SRND.

Thanks for taking the time.

Regards

Shad

10 REPLIES
Silver

Re: CUCM 7.0(1)

Here is the Release Notes for Cisco Unified Communications Manager Release 7.0(1). I hope it may help you :

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_0_1/cucm-rel_notes-701.html

Hall of Fame Super Silver

Re: CUCM 7.0(1)

CM 7 may be ordarable, but it is not shipping yet, latest I've heard was Sep 24th.

Chris

New Member

Re: CUCM 7.0(1)

Hi,

I'm having a little trouble finding out if our MCS hardware will be compatible with the 7.0(1) release. Does anyone have a link to a matrix? I found this link in the release notes, http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_models_home.html however it only links to a listing of the various MCS models. We have a MCS-7835-H1-IPC1.

Any help is appreciated.

Thanks,

Russell

New Member

Re: CUCM 7.0(1)

7.x is in a table towards the bottom of the page. It looks like the IPC1 is UC7 compatible:

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

New Member

Re: CUCM 7.0(1)

We too have MCS-7835-H1-IPC1 servers. I can see that the following document lists these servers as being compatible with the 7.0 release. Altough these servers only have two 72GB drives in a RAID 1+0 configuration. I might be wrong but starting from version 7.0 do you not require 146GB drives? Can anyone confirm?

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Hall of Fame Super Red

Re: CUCM 7.0(1)

Hi Jason,

I have not heard of that requirement :) Here is a note from the CUCM 7.x Release Notes;

Note Be aware that some servers that are listed in the Cisco Unified Communications Manager Software Compatibility Matrix may require additional hardware support for Cisco Unified CM Release 7.0(1). Make sure that your server meets the minimum hardware requirements, as indicated in the footnotes of the Cisco Unified Communications Manager Software Compatibility Matrix. Cisco Unified CM requires a minimum of 2 GB of memory, 72 GB disk drive, and 2 GHz processor.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_0_1/cucm-rel_notes-701.html#wp664245

Hope this helps!

Rob

New Member

Re: CUCM 7.0(1)

Thanks Rob! This is good to know, I must have been given incorrect info.

New Member

Re: CUCM 7.0(1)

Hi Jason,

Cisco comes this week with CUCM 7.0(2)

Best. Reg.

Johann

New Member

Re: CUCM 7.0(1)

Is "CM7.0-K9-DL380 SW only, CUCM 7.0 for HP DL380-G4/5- 1CPU or 7835-H2/H3" the correct part code for upgrading a 7835-H1-IPC1 server to CM7.0? thanks

VIP Super Bronze

Re: CUCM 7.0(1)

Hi,

According to cisco's documentation, the

HP DL380-G4 Server is equivalent to the MCS 7835-H1 and the HP DL380-G4 is equivalent to MCS 7835-H2. So with you having a 7835-H1-IPC1, I will say certainly the CM7.0-K9-DL380 SW only is correct part number

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
171
Views
9
Helpful
10
Replies
CreatePlease to create content